Subject: Ticket Assigned - update status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 06:35:35 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update status Nimrah                    Hi           10:27 AM, 26th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:27 AM, 26th Jan                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:27 AM, 26th Jan                     Nimrah                    1           10:27 AM, 26th Jan                   MAX UAE whatsapp bot                    Hello Nimrah , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:27 AM, 26th Jan                     Nimrah                    1           10:28 AM, 26th Jan                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:28 AM, 26th Jan                     Nimrah                    9411884859           10:28 AM, 26th Jan                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP012523001184    You can also easily track your order from My Account > Order History.             10:28 AM, 26th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:28 AM, 26th Jan                     Nimrah                    No           10:28 AM, 26th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:28 AM, 26th Jan                     Nimrah                    No           10:28 AM, 26th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:28 AM, 26th Jan                     Nimrah                    2           10:28 AM, 26th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:28 AM, 26th Jan                     Nimrah                    1           10:28 AM, 26th Jan                   MAX UAE whatsapp bot                   Please enter your email address           10:28 AM, 26th Jan                     Nimrah                    [email-masked]           10:29 AM, 26th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:29 AM, 26th Jan                   hamza                   Hi Nimrah, Good morning, Thank you for contacting Max. My name is Hamza, I will be happy to help you!           10:29 AM, 26th Jan                   hamza                   Please confirm if you are contacting regarding the following order number:9411884859           10:30 AM, 26th Jan                     Nimrah                    Yes           10:30 AM, 26th Jan                     Nimrah                    Actually my order is delivered           10:31 AM, 26th Jan                   hamza                   We have checked and we would like to inform you that our courier team contacted on 9411884859 and delivered the order on 25/01/2023.           10:31 AM, 26th Jan                     Nimrah                    But status is not updated           10:31 AM, 26th Jan                     Nimrah                    Due to which I am not able to put return request           10:31 AM, 26th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team to update the status and will be in touch with you asap to assist you in resolving this concern.           10:31 AM, 26th Jan                   hamza                   Is there anything else I can assist you with?           10:31 AM, 26th Jan                     Nimrah                    No nothing else           10:32 AM, 26th Jan                     Nimrah                    Thanks           10:32 AM, 26th Jan                   hamza                   Could you share with us the item name which you want to return?           10:33 AM, 26th Jan                   hamza                   Please ignore last massage.           10:35 AM, 26th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           10:35 AM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5627821